@feature-hub/module-loader

A universal module loader.

Deprecated in favour of module format specific loader packages. (@feature-hub/module-loader-amd and @feature-hub/module-loader-commonjs)
Last updated a year ago by feature-hub-ci .
MIT · Repository · Bugs · Original npm · Tarball · package.json
$ cnpm install @feature-hub/module-loader 
SYNC missed versions from official npm registry.

@feature-hub/module-loader

Package Version

A universal module loader.

This package is part of the Feature Hub monorepo.

Getting started

Install @feature-hub/module-loader as a dependency:

# Install using Yarn
yarn add @feature-hub/module-loader
# Install using npm
npm install @feature-hub/module-loader

Copyright (c) 2018 SinnerSchrader Deutschland GmbH. Released under the terms of the MIT License.

Current Tags

  • 0.10.0                                ...           latest (a year ago)

11 Versions

  • 0.10.0 [deprecated]           ...           a year ago
  • 0.9.0 [deprecated]           ...           a year ago
  • 0.8.0 [deprecated]           ...           a year ago
  • 0.7.0 [deprecated]           ...           a year ago
  • 0.6.0 [deprecated]           ...           a year ago
  • 0.5.0 [deprecated]           ...           a year ago
  • 0.4.0 [deprecated]           ...           a year ago
  • 0.3.0 [deprecated]           ...           a year ago
  • 0.2.0 [deprecated]           ...           a year ago
  • 0.1.1 [deprecated]           ...           a year ago
  • 0.1.0 [deprecated]           ...           a year ago
Downloads
Today 0
This Week 11
This Month 11
Last Day 0
Last Week 22
Last Month 34
Dependencies (4)
Dev Dependencies (3)
Dependents (0)
None

Copyright 2014 - 2016 © taobao.org |